@charset "utf-8";
/* CSS Document */


*{font-family: 'Open Sans', sans-serif;     box-sizing: border-box;}

html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

body {
    font-size:12pt ;
    background: url(background.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    padding: 10px;
}

header {
    width:100%;
    border:0px solid blue;
    margin:8px auto;
}

#header_content img {
    max-width: 100%;
}

#header_content {
    height:100%;
    position:relative;
    margin:0px auto;
    border:0px solid red;
    background:rgba(255, 255, 255, 0.9);
    padding:16px;margin-bottom:0px !important;
    -webkit-box-shadow: 3px 3px 11px -5px rgba(0,0,0,1);
    -moz-box-shadow: 3px 3px 11px -5px rgba(0,0,0,1);
    box-shadow: 3px 3px 11px -5px rgba(0,0,0,1);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;

}

#content_container {
    margin: 0 0 0;
    padding: 0px 0 0;
    width: 100%;
    clear: both;
    display: block;
    overflow: visible;
    position: relative;
    border:0px solid blue;
    margin:8px auto;
}

#page_content {
    margin:8px auto;
    padding-bottom:0px;
    width:100%;
    min-height:20px;
    position:relative;
    text-align:left;
    background-color:transparent;
    border:0px solid green;
}

#content_container center {
    background-color:transparent;
    min-height:45px;
    padding:0px;
}

#content_container center input {
    margin:10px;
    width:80px;
    height:25px;
    background-color:#ccc;
    border:0;
    font-size:12px;
    font-weight:bold;
    color:#000;
    -webkit-transition: background-color 1s, color 1s;  /* For Safari 3.1 to 6.0 */
    transition: background-color 1s, color 1s;
}
#content_container center input:hover {
    color:#fff;
    background-color:#666;
    box-shadow:1px 1px 4px #ccc;
}

.QuestFont, .questcontainer, .nebubuttons {
    background:rgba(255, 255, 255, 0.9);
    padding:16px;margin-bottom:0px !important;
    -webkit-box-shadow: 3px 3px 11px -5px rgba(0,0,0,1);
    -moz-box-shadow: 3px 3px 11px -5px rgba(0,0,0,1);
    box-shadow: 3px 3px 11px -5px rgba(0,0,0,1);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.QuestFont{
    margin-bottom:12px !important;
}

.TextTable td.item{ padding-right:8px; position:relative; top:-0px; height:30px;}
.TextTable td.text{ vertical-align: middle; }

<style>
#ProgressBar {margin:0; padding:0;width:100%; position:absolute; bottom:0;left:-0px;}
#Prg_Background{margin:0;height:5px; background-color:#ccc; }
#Prg_Foreground{margin:0;height:5px; background-color:#666;}
#Prg_PercTxt{position:absolute;top:-20px; right:0;font-size:16px;color:#666; }
</style>

#footer_container {
    width:100%;
    margin-left:auto;
    margin-right:auto; /*text-align:center;*/
    border:0px solid grey;
    box-sizing: border-box;

}

#footer_content{
    margin:5px 0px;
    padding-left:16px;/*margin-left:auto; margin-right:auto; */
    font-size:12px;
    width:100%; /*text-align:center;*/
    color:#333;
    font-size:11px;
    box-sizing: border-box;
}
#copy {font-size:11px;}

.nebubuttons { padding-top:16px; height: auto;}
.nebubuttons span {
    float:left;
    display:block;
    margin-right: 10px;
    width: 94px;
    height: 25px;
    background-color: #999;
    border: 0;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    text-align:center;
    line-height:25px;
}
.nebubuttons span:hover {background-color: #aaa;}
.button{
    background:none;border:0px solid grey;width:94px;padding:0;margin-right:6px;
}
.nebubuttons input {
    margin-right: 10px;
    width: 94px;
    height: 25px;
    background-color: #ccc;
    border: 0;
    font-size: 12px;
    font-weight: bold;
    color: #333;
}


/*******************************************************/
/****************REPOSITORY*****************************/
/*******************************************************/

.NebuJS_Buttonize {
    border:1px solid #ccc;
    width:100%;
    text-align:center !important;
    overflow:hidden;
    position:relative;
    padding: 8px;
    margin: 0 8px 8px 0;
    -webkit-box-shadow: 3px 3px 11px -5px rgba(0,0,0,1);
    -moz-box-shadow: 3px 3px 11px -5px rgba(0,0,0,1);
    box-shadow: 3px 3px 11px -5px rgba(0,0,0,1);
    width:180px !important;
    background-color:#24548F; border:1px solid #ccc;
    border-radius:0px !important;
}
.NebuJS_Buttonize a { color:#fff; }
.NebuJS_Buttonize input { margin:5px 0 !important; width:176px !important;}
.NebuJS_Buttonize:hover {background-color:#758EB1;border:1px solid #ccc; }
.NebuJS_Buttonize:hover .OptionFont a { color:#fff; }

.NebuJS_Buttonize:active {
    -webkit-box-shadow: inset 0px 0px 17px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 0px 17px -2px rgba(0,0,0,0.75);
    box-shadow: inset 0px 0px 17px -2px rgba(0,0,0,0.75);
    background-color:#758EB1;
}
.NebuJS_Buttonize:active .OptionFont a{color:#fff}

.NebuJS_Buttonize .OptionFont, .NebuJS_SRbutton .OptionFont a{
    margin:0;
    padding:0;
    padding-bottom:10px;
    font-weight:normal;
    font-size:14px !important; 
}
.NebuJS_Buttonize_active  { background-color:#758EB1;}
.NebuJS_Buttonize_active:hover {
    background-color:#758EB1;
    -webkit-box-shadow: 3px 3px 11px -5px rgba(0,0,0,1);
    -moz-box-shadow: 3px 3px 11px -5px rgba(0,0,0,1);
    box-shadow: 3px 3px 11px -5px rgba(0,0,0,1);
}
.NebuJS_Buttonize_active .OptionFont a {color:#ffffff}




/*****************CAROUSEL*******************************/

.NebuJS_SlideCarousel {
    -webkit-box-shadow: 3px 3px 11px -5px rgba(0,0,0,1);
    -moz-box-shadow: 3px 3px 11px -5px rgba(0,0,0,1);
    box-shadow: 3px 3px 11px -5px rgba(0,0,0,1);
}
       /**/
.NebuJS_SlideCarousel_Slide {
    border-radius:0;
    border:0px solid #aaa;
    background-color: #fff;
    width:100%;
    box-shadow: 3px 4px 28px #ebebeb;
    padding:0px;
    padding: 16px 0 40px 0;
}

.NebuJS_SlideCarousel_Response {
color:#fff; 
    background: rgb(36,84,143); /* Old browsers */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 );
}

.NebuJS_SlideCarousel_ItemTxt {font-size:16px; color:#333 !important; font-weight:normal;}
.NebuJS_SlideCarousel_Response {border-color:#333; font-size:14px; text-decoration:none; width:100%; margin:2px; border-radius:0; height:100%;border-radius:3px; }
.NebuJS_SlideCarousel_Response:hover {border-color:#9af;}
.NebuJS_SlideCarousel_Response span{color:#fff;}
.NebuJS_SlideCarousel_Response_None {width:80px;margin-left:auto; margin-right:auto;margin-top:10px;margin-bottom:20px;}

a.NebuJS_SlideCarousel_Response span b {color:#333;text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);}

.NebuJS_SlideCarousel_Response:hover, .NebuJS_SlideCarousel_ResponseContainer .selected {
    background: rgb(36,84,143); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(36,84,143,1) 20%, rgba(36,84,143,1) 49%, rgba(36,84,143,1) 58%, rgba(36,84,143,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,rgba(36,84,143,1)), color-stop(49%,rgba(36,84,143,1)), color-stop(58%,rgba(36,84,143,1)), color-stop(100%,rgba(36,84,143,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(36,84,143,1) 20%,rgba(36,84,143,1) 49%,rgba(36,84,143,1) 58%,rgba(36,84,143,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(36,84,143,1) 20%,rgba(36,84,143,1) 49%,rgba(36,84,143,1) 58%,rgba(36,84,143,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(36,84,143,1) 20%,rgba(36,84,143,1) 49%,rgba(36,84,143,1) 58%,rgba(36,84,143,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(36,84,143,1) 20%,rgba(36,84,143,1) 49%,rgba(36,84,143,1) 58%,rgba(36,84,143,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fcf6f6',GradientType=0 ); /* IE6-9 */box-shadow: 3px 4px 28px #b3b3b3; border-color:#ffffff;
}



.NebuJS_SlideCarousel_Response_None {color:#333!important; height:90px; background:#ddd;margin-top: 2px;margin-left: 2px; width:50px; }
a.NebuJS_SlideCarousel_Response_None span{display: table-cell; height:55px;color:#333!important;}
.NebuJS_SlideCarousel {margin-left:auto; margin-right:auto; width:800px;}
.NebuJS_SlideCarousel_Proceed{box-shadow: 0 2px 2px 2px rgba(39, 58, 71, 0.5);border:1px solid #34697F;font-size: 14px;text-decoration: none;width: 40px;margin: 8px;border-radius: 0;display: inline-table;text-align: center;padding: 5px;height: 30px;color:#333;}


/* Ranking */
.NebuJS_Ranking {border-radius:0;
background-color: #fff;padding:16px;
    -webkit-box-shadow: 3px 3px 11px -5px rgba(0,0,0,1);
    -moz-box-shadow: 3px 3px 11px -5px rgba(0,0,0,1);
    box-shadow: 3px 3px 11px -5px rgba(0,0,0,1);
}
.NebuJS_Ranking_RankList{ height:161px; }

/*******************************************************/

/* Numeric Slider */
#image_banner h2 {text-shadow: 2px 2px 4px rgba(150, 150, 150, 1); font-family:Trebuchet MS;}

.NumericTable {
    border-radius:0;
    border:0px solid #aaa;
    width:90%;
}

input.text {background:none;border:1px solid #ccc;width:150px!important;}
.noneofthese  {padding:5px;}
.none .OptionFont a{color:#1e1e1e;text-decoration:none;padding:0 5px;font-size:14px;}

.slider-grid .ML span.slider-min,
.slider-grid .MR span.slider-max {font-size:13px;font-family: Tahoma,Verdana,Helvetica,Arial,sans-serif; color:#1e1e1e;}

.item2, input.slider-value {color:#1e1e1e;font-weight:bold; font-size:16px!important;}
.checkbox {margin-left:40px!important;}
.noneofthese a{color:#1e1e1e!important; text-decoration:none; font-size:14px;}
.NumericTable .ui-slider{background:#eee !important;}
.slider-min, .slider-max { font-size:16px !important;}


/*******************************************************/

/* ThermoScale */
.NebuJS_ThermoScale {
    border-radius:0;
    border:0px solid #aaa;
    background-color: #fff;
    padding:16px;
    -webkit-box-shadow: 3px 3px 11px -5px rgba(0,0,0,1);
    -moz-box-shadow: 3px 3px 11px -5px rgba(0,0,0,1);
    box-shadow: 3px 3px 11px -5px rgba(0,0,0,1);
}

.NebuJS_ThermoScale_Thermo_1.Thermo_active,
.NebuJS_ThermoScale_Thermo_2.Thermo_active,
.NebuJS_ThermoScale_Thermo_3.Thermo_active,
.NebuJS_ThermoScale_Thermo_4.Thermo_active,
.NebuJS_ThermoScale_Thermo_5.Thermo_active,
.NebuJS_ThermoScale_Thermo_6.Thermo_active,
.NebuJS_ThermoScale_Thermo_7.Thermo_active  {background-color:#24548F !important;color:white !important;}



/*******************************************************/

/* Tacho Dial */
.questcontainer { margin:0px auto !important; text-align:center !important; }
.NumericTable {border-radius:0px; background-color: #fff; margin:20px auto !important; width:80%;}


/* Drag to Scale*/
.questcontainer { margin:0px auto !important; text-align:center !important; }
.drag2scale-outer {border-radius:0; background-color: #fff;width:90%;margin:20px auto !important;}

.drag2scale-item.dropped img {border-color:#24548F;}
/*.NumericTable {display:none;}*/
.drag2scale-item.dropped .label { color:#333; }
.drag2scale-item .value {border-color:#24548F;color:#333; }
.drag2scale-item.dropped {background-color:#24548F;}
.drag2scale-scale.hovered { background-color:#24548F; }


/* rankingfixed*/
.NebuJS_Ranking_RankListContainer {position:fixed;}



textarea {
    max-width: 500px;
    width: 100%;
}


/* cati display */
.CATI {display:none;}

.ItemsPopupTable td.item .OptionFont {text-align:left;display:block;}


.ScaleColumn span.ScaleFont, 

.item span.OptionFont, 

.item span.OptionFont a { 

    font-size: 12pt; 

}

.tablegroupcell .QuestFont { font-size:12pt; } 

.QuestFont table td {font-size:12pt}

.QuestFont table th {font-size:12pt}

.QuestFont a { font-size: 12pt; }

@media screen and (max-width:500px) {
     .QuestFont{font-size:14pt}
}


#ProgressBar {margin:0; padding:0;width:100%; position:absolute; bottom:0;left:-0px;}
#Prg_Background{margin:0;height:5px; background-color:#ccc; }
#Prg_Foreground{margin:0;height:5px; background-color:#666;}
#Prg_PercTxt{position:absolute;top:-20px; right:0;font-size:16px;color:#666; }

#header_content
{
    display: table;
    width: 100%;
    table-layout: fixed; /*Optional*/

}
.logo1,.logo2,.progressbar
{
    display: table-cell;

}

.NumericTable { 
    text-align: left;}

#oecdstat2_container table.NumericTable, 
#oecdstat2_container table.NumericTable td.item { 
    text-align: left; 
    margin-left: 0; 
}

.NumericTable { 
    text-align: left;}

#oecdstat2a_container table.NumericTable, 
#oecdstat2a_container table.NumericTable td.item { 
    text-align: left; 
    margin-left: 0; 
}

.NumericTable { 
    text-align: left;}

#eneu0_container table.NumericTable, 
#eneu0_container table.NumericTable td.item { 
    text-align: left; 
    margin-left: 0; 
}

.NumericTable { 
    text-align: left;}

#eha15ag_container table.NumericTable, 
#eha15ag_container table.NumericTable td.item { 
    text-align: left; 
    margin-left: 0; 
}

.NumericTable { 
    text-align: left;}

#oecdstat3_container table.NumericTable, 
#oecdstat3_container table.NumericTable td.item { 
    text-align: left; 
    margin-left: 0; 
}

.NumericTable { 
    text-align: left;}

#eap3_container table.NumericTable, 
#eap3_container table.NumericTable td.item { 
    text-align: left; 
    margin-left: 0; 
}

.NumericTable { 
    text-align: left;}

#tcsst4a_container table.NumericTable, 
#tcsst4a_container table.NumericTable td.item { 
    text-align: left; 
    margin-left: 0; 
}

.NumericTable { 
    text-align: left;}

#tcsst4b_container table.NumericTable, 
#tcsst4b_container table.NumericTable td.item { 
    text-align: left; 
    margin-left: 0; 
}

.NumericTable { 
    text-align: left;}

#s12_container table.NumericTable, 
#s12_container table.NumericTable td.item { 
    text-align: left; 
    margin-left: 0; 
}

td.select select {font-size:12px;}

div#logo {display: inline-block;}

div#progressbar {display: inline-block;
float: right;
padding-top:90px}